.heroSection {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 65vh;
    padding: var(--padding);
    box-sizing: border-box;
}

.heroContainer {
    display: flex;
    flex-direction: column;
    gap: var(--gap);
    position: relative;
}

.heroTitleSub {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: var(--gap-sm);

    span {
        white-space: nowrap;
    }
}